{
  "name": "ngx-admin",
  "version": "8.0.0",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/akveo/ngx-admin.git"
  },
  "bugs": {
    "url": "https://github.com/akveo/ngx-admin/issues"
  },
  "scripts": {
    "ng": "ng",
    "conventional-changelog": "conventional-changelog",
    "start": "ng serve --host=127.0.0.1",
    "build": "ng build --output-path \\\\ArkNAS\\docker\\nginx-proxy\\data\\ChurchAngular --configuration production",
    "build:prod": "npm run build -- --configuration production --aot",
    "test": "ng test",
    "test:coverage": "rimraf coverage && npm run test -- --code-coverage",
    "lint": "ng lint",
    "lint:fix": "ng lint ngx-admin-demo --fix",
    "lint:styles": "stylelint ./src/**/*.scss",
    "lint:ci": "npm run lint && npm run lint:styles",
    "pree2e": "webdriver-manager update --standalone false --gecko false",
    "e2e": "ng e2e",
    "docs": "compodoc -p src/tsconfig.app.json -d docs",
    "docs:serve": "compodoc -p src/tsconfig.app.json -d docs -s",
    "prepush": "echo 'Pre-push hook disabled - style linting skipped'",
    "release:changelog": "npm run conventional-changelog -- -p angular -i CHANGELOG.md -s"
  },
  "dependencies": {
    "@angular/animations": "^17.3.3",
    "@angular/cdk": "17.3.3",
    "@angular/common": "^17.3.3",
    "@angular/compiler": "^17.3.3",
    "@angular/core": "^17.3.3",
    "@angular/forms": "^17.3.3",
    "@angular/platform-browser": "^17.3.3",
    "@angular/platform-browser-dynamic": "^17.3.3",
    "@angular/router": "^17.3.3",
    "@asymmetrik/ngx-leaflet": "3.0.1",
    "@microsoft/signalr": "^6.0.8",
    "@nebular/auth": "13.0.0",
    "@nebular/date-fns": "^13.0.0",
    "@nebular/eva-icons": "13.0.0",
    "@nebular/security": "13.0.0",
    "@nebular/theme": "13.0.0",
    "@progress/kendo-angular-buttons": "^20.1.1",
    "@progress/kendo-angular-dialog": "^20.1.1",
    "@progress/kendo-angular-editor": "^20.1.1",
    "@progress/kendo-angular-toolbar": "^20.1.1",
    "@progress/kendo-licensing": "^1.7.1",
    "@progress/kendo-svg-icons": "^4.5.0",
    "@progress/kendo-theme-default": "^12.2.0",
    "@tinymce/tinymce-angular": "^7.0.0",
    "angular2-chartjs": "0.4.1",
    "angular2-qrcode": "^2.0.3",
    "bootstrap": "4.3.1",
    "chart.js": "2.7.1",
    "core-js": "2.5.1",
    "echarts": "^4.9.0",
    "eva-icons": "^1.1.3",
    "file-saver": "^2.0.5",
    "intl": "1.2.5",
    "ionicons": "2.0.1",
    "leaflet": "1.2.0",
    "nebular-icons": "1.1.0",
    "ng-in-viewport": "^13.0.1",
    "ng2-completer": "^9.0.1",
    "ngx-echarts": "^4.2.2",
    "ngx-infinite-scroll": "^17.0.0",
    "ngx-mask": "^12.0.0",
    "node-sass": "^4.14.1",
    "normalize.css": "6.0.0",
    "pace-js": "1.0.2",
    "roboto-fontface": "0.8.0",
    "rxjs": "6.6.2",
    "rxjs-compat": "6.3.0",
    "socicon": "3.0.5",
    "style-loader": "^1.3.0",
    "tinymce": "^7.0.0",
    "tslib": "^2.3.1",
    "typeface-exo": "0.0.22",
    "typeit": "^8.7.0",
    "zone.js": "~0.14.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^17.3.3",
    "@angular/cli": "^17.3.3",
    "@angular/compiler-cli": "^17.3.3",
    "@angular/language-service": "17.3.3",
    "@compodoc/compodoc": "1.0.1",
    "@fortawesome/fontawesome-free": "^5.2.0",
    "@schematics/angular": "^14.1.3",
    "@types/d3-color": "1.0.5",
    "@types/jasmine": "~3.3.0",
    "@types/jasminewd2": "2.0.3",
    "@types/leaflet": "1.2.3",
    "@types/node": "^18.19.30",
    "codelyzer": "^6.0.2",
    "conventional-changelog-cli": "1.3.4",
    "husky": "0.13.3",
    "jasmine-core": "~5.1.2",
    "jasmine-spec-reporter": "~5.0.0",
    "karma": "~6.3.19",
    "karma-chrome-launcher": "~3.1.1",
    "karma-cli": "1.0.1",
    "karma-coverage-istanbul-reporter": "~3.0.2",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "^2.1.0",
    "npm-run-all": "4.0.2",
    "protractor": "~7.0.0",
    "rimraf": "2.6.1",
    "stylelint": "7.13.0",
    "ts-node": "3.2.2",
    "typescript": "~5.4.4"
  }
}
